Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1789998

Summary: python-rope-0.16.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-ropeAssignee: Mukundan Ragavan <nonamedotc>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mcepl, nonamedotc
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-rope-0.16.0-1.fc31 python-rope-0.16.0-1.el7 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-12 01:43:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 0.16.0 (#1789998) none

Description Upstream Release Monitoring 2020-01-11 00:24:26 UTC
Latest upstream release: 0.15.0
Current version/release in rawhide: 0.14.0-4.fc32
URL: https://pypi.python.org/pypi/rope

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4010/

Comment 1 Upstream Release Monitoring 2020-01-11 00:24:29 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://files.pythonhosted.org/packages/source/r/rope/rope-0.15.0.tar.gz to ./rope-0.15.0.tar.gz

Comment 2 Upstream Release Monitoring 2020-01-11 01:20:44 UTC
Latest upstream release: 0.16.0
Current version/release in rawhide: 0.14.0-4.fc32
URL: https://pypi.python.org/pypi/rope

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4010/

Comment 3 Upstream Release Monitoring 2020-01-11 01:20:48 UTC
Created attachment 1651422 [details]
[patch] Update to 0.16.0 (#1789998)

Comment 4 Upstream Release Monitoring 2020-01-11 01:22:48 UTC
the-new-hotness/release-monitoring.org's scratch build of python-rope-0.16.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40391186

Comment 5 Fedora Update System 2020-01-12 01:42:11 UTC
python-rope-0.16.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f958601821

Comment 6 Fedora Update System 2020-01-12 01:43:00 UTC
python-rope-0.16.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-01-30 23:43:10 UTC
python-rope-0.16.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.